Sticky Password Pro Not Compatible With Latest Firefox

Sticky Password Pro Not Compatible With Latest Firefox

Postby nomad » Sun May 01, 2011 1:07 am

A major security issue was found in Firefox 4.0 which was recently fixed with an update, however, the latest version of Firefox is not compatible with Sticky Password Pro 4.1.1.940

When will this become resolved?
nomad
 
Posts: 2
Joined: Sat Apr 30, 2011 11:42 pm

Re: Sticky Password Pro Not Compatible With Latest Firefox

Postby ondrej.novak » Tue May 03, 2011 1:05 pm

Hi nomad,

Sticky Password 4 doesn´t work with the latest version of Firefox 4.0.1 yet as it´s an older version of our product. We´ll fix it.

The latest version Sticky Password 5 works correctly with this build of Firefox.

Licensed users of a previous version of Sticky Password can upgrade with 40% discount of the price of Sticky Password 5.

Best regards,
Ondrej Novak
Sticky Password Team

ImageImageImageImageImage
ondrej.novak
Sticky Password Guru
 
Posts: 976
Joined: Wed Apr 29, 2009 10:39 am
Location: Czech Republic


Return to Suggestions and Feature Requests

Who is online

Users browsing this forum: No registered users and 1 guest

cron